Subject: [Sip] 3 P- headers draft submission

From: "Miguel A. Garcia" <[email-masked]>
Date: Mon, 03 Jun 2002 16:53:38 +0300

Hi:

I have just submitted a new version of 3 P- headers drafts I am editing, namely P-Visited-Network-ID, P-Associated-URI and P-Called-Party-ID. 

I only updated the references and the IANA considerations section.

They will be available soon. In the meantime, you can download a copy from:

http://standards.ericsson.net/sip/drafts/draft-garcia-sip-visited-network-id-03.txt
http://standards.ericsson.net/sip/drafts/draft-garcia-sip-associated-uri-03.txt
http://standards.ericsson.net/sip/drafts/draft-garcia-sip-called-party-id-03.txt

/Miguel

-- 
Miguel-Angel Garcia                     Oy LM Ericsson AB
                                        Jorvas, Finland
mailto:[email-masked]     Phone:  +358 9 299 3553
mailto:[email-masked]        Mobile: +358 40 5140002

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip